{
  "db_name": "PostgreSQL",
  "query": "SELECT permission_key FROM role_permissions WHERE role_id = $1 ORDER BY permission_key",
  "describe": {
    "columns": [
      {
        "ordinal": 0,
        "name": "permission_key",
        "type_info": "Varchar"
      }
    ],
    "parameters": {
      "Left": [
        "Uuid"
      ]
    },
    "nullable": [
      false
    ]
  },
  "hash": "579bad9d0b7d76f9e2fc9fb3d74439ce5a41d136b4ac2e79615709755bc98102"
}
